{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {
      "FingerprintScanner/1.0.0": {
        "dependencies": {
          "Fleck": "1.2.0",
          "Newtonsoft.Json": "13.0.3",
          "System.Drawing.Common": "9.0.8",
          "System.Management": "9.0.8",
          "libzkfpcsharp": "1.0.0.1"
        },
        "runtime": {
          "FingerprintScanner.dll": {}
        }
      },
      "Fleck/1.2.0": {
        "runtime": {
          "lib/netcoreapp2.0/Fleck.dll": {
            "assemblyVersion": "1.2.0.0",
            "fileVersion": "1.2.0.0"
          }
        }
      },
      "Microsoft.Win32.SystemEvents/9.0.8": {
        "runtime": {
          "lib/net9.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.825.36511"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net9.0/Microsoft.Win32.SystemEvents.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.825.36511"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "System.CodeDom/9.0.8": {
        "runtime": {
          "lib/net9.0/System.CodeDom.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.825.36511"
          }
        }
      },
      "System.Drawing.Common/9.0.8": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "9.0.8"
        },
        "runtime": {
          "lib/net9.0/System.Drawing.Common.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.825.36801"
          },
          "lib/net9.0/System.Private.Windows.Core.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.825.36801"
          }
        }
      },
      "System.Management/9.0.8": {
        "dependencies": {
          "System.CodeDom": "9.0.8"
        },
        "runtime": {
          "lib/net9.0/System.Management.dll": {
            "assemblyVersion": "9.0.0.8",
            "fileVersion": "9.0.825.36511"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net9.0/System.Management.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.8",
            "fileVersion": "9.0.825.36511"
          }
        }
      },
      "libzkfpcsharp/1.0.0.1": {
        "runtime": {
          "libzkfpcsharp.dll": {
            "assemblyVersion": "1.0.0.1",
            "fileVersion": "1.0.0.1"
          }
        }
      }
    }
  },
  "libraries": {
    "FingerprintScanner/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Fleck/1.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bPLXn6QbLAFoviur6XbrKB0Zn6x04E8VibHXyHZeJsoC7bkUl5DVtzM5cZgDuqHkIrBqAXJyTNJwSNIc6wBJ2Q==",
      "path": "fleck/1.2.0",
      "hashPath": "fleck.1.2.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/9.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-64oQBN8I8EOcyHGNt6+rlcqm4tlcKfqOpswtBCJZnpzBQ15L6IFKqjnbjbOWBpG9wKq9A/aC2LFSmSqplbwTYA==",
      "path": "microsoft.win32.systemevents/9.0.8",
      "hashPath": "microsoft.win32.systemevents.9.0.8.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "System.CodeDom/9.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kxg1TE/BMUAaMve/lPH9Bds+CFF4JPrN9WkQqHejc7UP6PO4KDAjZNF0uhvpZmoLR+EvHdRt232J++ZDI7aGqA==",
      "path": "system.codedom/9.0.8",
      "hashPath": "system.codedom.9.0.8.nupkg.sha512"
    },
    "System.Drawing.Common/9.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ineIJmF+yuBEHGft9R153J9kmBFaeEfFL5Put5nzENneRcGGPUb3MvM8zrZ5pERQ0jPPSE3Wqw/clXvOq2F/Kw==",
      "path": "system.drawing.common/9.0.8",
      "hashPath": "system.drawing.common.9.0.8.nupkg.sha512"
    },
    "System.Management/9.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-D7icHff0OpEEIOLsTgnPL+Ff1VmJ3tzA8y20LNKgv4hx1MFMA3XGAVlWMCkLQfBkyvEwib6rMG6nP27lf98KRA==",
      "path": "system.management/9.0.8",
      "hashPath": "system.management.9.0.8.nupkg.sha512"
    },
    "libzkfpcsharp/1.0.0.1": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}